<?PHP
declare(strict_types = 1);

/**
 * Custom exception class for invalid page parameters, which must be values of a
 * preset list of allowed values.
 */
class MDNoUpdateVarSetException extends Exception {

    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        $errorMsg = 'No update variable has been set.';
        return $errorMsg;

    }

}
